Subject: switching off quota

From: Georg Schwarz <[email-masked]>
Date: Wed, 2 Jul 1997 18:15:47 +0200 (MEST)

Is it possible with netatalk-1.4b2+asun2.0a10 not to check quotas?
We're not using quotas, so trying to check them is not necessary.
Unfortunately, I couldn't find any appropriate compile option.
Thanks.
-- 
Georg Schwarz                             [email-masked]
Institut für Theoretische Physik    Tel. +49 30 314-24254, FAX -21130
Technische Universität Berlin          http://home.pages.de/~schwarz/
Sekr. PN 7-1, Hardenbergstr. 36, D-10623 Berlin            IRC: kuroi